#
# Customizes Gajim to e.g. hide moderated messages.
#
{ ... }:
let
  overlay = final': prev': {
    gajim = prev'.gajim.overrideAttrs (
      final: prev: {

        patches = [
          ./00-hide-moderated.patch
        ];

      }
    );
  };
in
{
  nixpkgs.overlays = [ overlay ];
}
